Activity log for bug #1453022

Date Who What changed Old value New value Message
2015-05-08 08:00:37 Michael Vogt bug added bug
2015-06-29 19:02:18 Colin Watson tags feature git soyuz-build
2015-06-29 19:02:22 Colin Watson launchpad: status New Triaged
2015-06-29 19:02:25 Colin Watson launchpad: importance Undecided High
2015-06-29 19:02:37 Colin Watson bug task added launchpad-buildd
2015-06-29 19:02:44 Colin Watson launchpad-buildd: status New Triaged
2015-06-29 19:02:46 Colin Watson launchpad-buildd: importance Undecided High
2015-06-29 20:30:12 Timmie bug added subscriber Timmie
2015-07-03 09:27:46 Unit 193 bug added subscriber Unit 193
2015-09-01 01:19:03 Adam Stokes bug added subscriber Adam Stokes
2015-09-16 15:24:48 Andrew Bird bug added subscriber Andrew Bird
2015-10-13 20:00:36 Thorbjørn Lindeijer bug added subscriber Thorbjørn Lindeijer
2016-01-05 17:42:17 Launchpad Janitor branch linked lp:~cjwatson/launchpad-buildd/git-recipes
2016-01-05 17:46:17 Colin Watson launchpad-buildd: assignee Colin Watson (cjwatson)
2016-01-05 17:46:20 Colin Watson launchpad-buildd: status Triaged Fix Committed
2016-01-05 17:46:23 Colin Watson launchpad-buildd: status Fix Committed In Progress
2016-01-07 15:20:57 Launchpad Janitor branch linked lp:~cjwatson/launchpad/db-git-recipes
2016-01-07 15:31:32 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-01-07 15:31:34 Colin Watson launchpad: status Triaged In Progress
2016-01-07 18:59:08 dreamcat4 bug added subscriber dreamcat4
2016-01-11 19:33:38 Launchpad Janitor branch linked lp:~cjwatson/launchpad/sprd-utilities
2016-01-11 21:12:08 Launchpad Janitor branch linked lp:~cjwatson/launchpad/minimal-recipe-text-bzr
2016-01-12 01:24:56 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-model
2016-01-12 03:55:26 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-find
2016-01-12 04:07:18 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-delete
2016-01-12 04:32:16 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-stale
2016-01-12 05:08:32 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-browser-existing
2016-01-12 13:15:25 Launchpad QA Bot tags feature git soyuz-build feature git qa-needstesting soyuz-build
2016-01-12 13:45:37 Launchpad Janitor branch linked lp:~cjwatson/launchpad/recipe-name-policy
2016-01-12 15:12:21 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-browser-listing
2016-01-12 15:28:40 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-browser-create
2016-01-14 15:51:03 Colin Watson tags feature git qa-needstesting soyuz-build feature git qa-ok soyuz-build
2016-01-15 11:45:36 Launchpad QA Bot tags feature git qa-ok soyuz-build feature git qa-needstesting soyuz-build
2016-01-15 11:51:43 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-build-behaviour
2016-01-18 11:43:31 Colin Watson launchpad-buildd: status In Progress Fix Committed
2016-01-19 21:22:02 Martin Schläffer bug added subscriber Martin Schläffer
2016-01-20 14:10:57 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-01-20 16:08:34 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-recipe-create-text
2016-01-20 16:18:16 Colin Watson launchpad: status Fix Committed In Progress
2016-01-20 18:31:14 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-01-21 00:08:47 Colin Watson tags feature git qa-needstesting soyuz-build feature git qa-ok soyuz-build
2016-01-21 17:57:05 Colin Watson launchpad-buildd: status Fix Committed In Progress
2016-01-21 17:57:07 Colin Watson launchpad: status Fix Committed Fix Released
2016-01-25 11:44:26 Colin Watson launchpad-buildd: status In Progress Fix Released
2018-05-27 20:18:12 jean-claude giacomoni branch unlinked lp:~cjwatson/launchpad-buildd/git-recipes